Connect:
  https://bitbucket.org/_vadia/connect
  ✔ Сделать проект публичным @done (16-03-29 14:55)
  ✔ Написать README.MD & LICENSE.MD @done (16-03-29 15:35)
  ✔ Удалить не нужные зависимости @done (16-03-29 19:55)  
  ☐ executeAsync(): ResponseAsync
  ☐ ResponseAsync.decode(OnAsyncDecode, OnResult)
  ☐ ResponseAsync.asString(OnResultString)
  ☐ ResponseAsync.asJson(OnResultJson)
  ☐ ResponseAsync.save(File, OnResult)
